Bug 502911 - Typo in translation of a message of subversion client
Typo in translation of a message of subversion client
Status: CLOSED UPSTREAM
Product: Fedora Localization
Classification: Fedora
Component: French [fr] (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Martin-Gomez Pablo
Kendall Fay
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-27 14:07 EDT by Sylvain "Skarsnik" Colinet
Modified: 2009-09-21 17:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-05 18:19:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sylvain "Skarsnik" Colinet 2009-05-27 14:07:18 EDT
Description of problem:
Typo error in subversion client french translation

Version-Release number of selected component (if applicable):
svn, version 1.6.1 (r37116)
    compilé May 14 2009, 06:50:36


How reproducible:


Steps to Reproduce:
1.
Checkout a repository
2.
Watch the message about password storage

  
Actual results:
Something like a typo in text :
ATTENTION !  Votre mot de passe pour de royaume d'authentification :

   <URL OF The Subversion server>

ne peut être sauvegardé qu'en clair !  Configurez si possible votre système

Expected results:
Something like 
ATTENTION !  Votre mot de passe pour Ce royaume d'authentification :
sounds better.

Additional info:

Fedora 11 preview updated may the 27.
Comment 1 Piotr Drąg 2009-06-13 00:04:43 EDT
You could fix it quickly by reporting it to Subversion upstream bug tracker:

http://subversion.tigris.org/issue-tracker.html
Comment 2 Piotr Drąg 2009-07-05 18:19:07 EDT
Please report it upstream. Closing as CANTFIX.
Comment 3 Martin-Gomez Pablo 2009-08-09 15:13:35 EDT
This typo and some others have been fixed upstream in trunk and in branch 1.6.x

Note You need to log in before you can comment on or make changes to this bug.